WordPress Plugin: php-event-calendar

Vulnerabilities

2015-04-05 PHP Event Calendar <= 1.5 - Arbitrary File Upload fixed in version 1.5.1